	/* quick reset */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
body{line-height:1}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}
ins{background-color:#ff9;color:#000;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}



html
{
position: relative;
min-height: 100%;
font-family: 'Cabin', sans-serif;
background-image:url(/img/grad_new_black.png);
background-size:contain;
}
body 
{
color:#c19f3e;
margin: 0 0 128px; /* bottom = footer height */
background-position: bottom right;
    background-repeat: no-repeat;
    background-image: url(/images/watermark.png);
background-attachment: fixed;    
}

#wrap
{
position:relative;
width: 100%;
padding: 0px 0px 0px 0px;
border: 0px;




margin: 0 auto; /* the bottom margin is the negative value of the footer's height   + height of header*/


}

#innerwrap
{
clear:both;

	
	width:976px;
	margin: 0 auto; /* the bottom margin is the negative value of the footer's height   + height of header*/
min-height:640px;
height:100%;
}
#innerwrap.homemod
{
	
	min-height:auto;
}

#main
{
height: 100%;
margin: 0px;


}

#coopmain
{
min-height:400px;
padding: 0px 0px 0px 0px;
margin:10px 0px 0px 0px;
color:#c19f3e;
width:976px;
}

#coopmain.homemod
{
	min-height:auto;

}

#innerwrap.eventmod, #coopmain.eventmod
{
	
	min-height:auto;
	min-height:60px;
}
.mobnav
{
	display:none;
}

#navbar
{
	
	margin:4px 0px 0px 0px;

z-index:999;
}

#navbar ul {
    list-style: none;
}

#navbar ul.main-menu li.menu-item 
{
    position: relative;
    float: left;
  

}
#navbar ul.main-menu li.menu-item:hover
{

}

#navbar ul.main-menu li.menu-item a
{
color: #111;
border-radius:3px;
transition: all 200ms ease;
display:block;
cursor: pointer;
font-size: 20px;
font-weight: normal;
height: auto;
padding: 25px 20px 0px 20px;
text-decoration: none;
background-repeat: no-repeat; 
text-shadow: 0px 1px #d5ba78;
}
#navbar ul.main-menu li.menu-item a:hover
{
background:#d0ad56;
color:#fcfcfc;
text-shadow: 0px 1px #222;
background-repeat: no-repeat; 
box-shadow: 0px 0px 23px 1px rgba(2,2,2,0.3);

}

#headerwrap
{
	   width: 976px;

margin:0px auto;
  
}
#topwrap
{
width: 976px;
height:98px;
margin:0px auto;

}

#topwrap #logo
{
	
	margin:0px auto 0px auto;
		background-image: url(/img/large_logo.png);
		background-repeat:no-repeat;
		width:667px;height:171px;
		background-position:0 0px;
}


#topwrap .exhibitor, #topwrap .exhibitor:hover, #topwrap .home, #topwrap .home:hover, #topwrap .menu, #topwrap .menu:hover,
#topwrap .searchmag, #topwrap .searchmag:hover
{
	display:block;
	width:44px;
	height:40px;
	cursor:pointer;
	text-indent: -9999px;
	background-color: transparent;
	background-image: url(/img/socialb.png);
	background-repeat:no-repeat;
	background-position: 0px 0px;
}

#topwrap .xexhibitor
{
	display:block;
	width:114px;
	height:56px;
	cursor:pointer;
	text-indent: -9999px;
	background-color: transparent;
	background-image: url(/img/x_login.png);
	background-repeat:no-repeat;
	background-position: 0px 0px;
}

#topwrap .menu:hover
{
	    background-position: 0px -40px;
}
#topwrap .home
{
	background-position: -44px 0px;
}
#topwrap .home:hover
{
	    background-position: -44px -40px;
}

#topwrap .exhibitor
{
	background-position: -264px 0px;
}
#topwrap .exhibitor:hover
{
	    background-position: -264px -40px;
}

#topwrap .xexhibitor:hover
{
	    background-position: 0px -56px;
}


#topwrap .searchmag
{
	border:none;
	background-position: -308px 0px;
}
#topwrap .searchmag:hover
{
	    background-position:  -308px -40px;
}




#topwrap .searchentry
{
	display:block;
	right:0;
	list-style: none;
float:left;

text-indent: 0px;
position: relative;
    z-index: 80;
  

}

#topwrap .searchentry input
{
width: 220px;
height: 30px;
margin:2px;
color:#000;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #888;
     font-style:italic;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #888;
    font-style:italic;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #888;
   opacity:  1;
    font-style:italic;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #888;
   font-style:italic;
}



#topwrap .menu:hover .menuitems
{
background:#fff;
display:block;
box-shadow: -3px 4px 4px 0px  rgba(0, 0, 0, 0.2);


}

ul.menuitems li a
{
 color: #444;

    display:block;
   
    cursor: pointer;

    font-size: 17px;
    font-weight: normal;
    height: auto;
    
    padding: 9px;
    text-decoration: none;

}
ul.menuitems li a:hover
{

	color:#000;

	 background-image:  url(/img/lined.png),  -o-linear-gradient(bottom, #F4F4F4 0%, #FFFFFF 87%, #FFFFFF 100%);
 background-image:  url(/img/lined.png), -moz-linear-gradient(bottom, #F4F4F4 0%, #FFFFFF 87%, #FFFFFF 100%);
 background-image:  url(/img/lined.png), -webkit-linear-gradient(bottom, #F4F4F4 0%, #FFFFFF 87%, #FFFFFF 100%);
 background-image:  url(/img/lined.png),-ms-linear-gradient(bottom, #F4F4F4 0%, #FFFFFF 87%, #FFFFFF 100%);
 background-image:  url(/img/lined.png), linear-gradient(to bottom, #F4F4F4 0%, #FFFFFF 87%, #FFFFFF 100%);
      
      
  background-repeat: no-repeat; 
	 border-color: #00c4b8;
}




#righttopicon
{
	margin:10px 0px 0px 20px;

	float:right;
}

footer
{

position:absolute;
    left: 0;
    bottom: 0;

    width: 100%;

margin: 0 auto;

color:#333;

background:#222;


}

#footfoot
{
	 width: 100%;
    bottom: 109px;
    position: absolute;
margin: 0 auto;

color:#333;




}

#footbottom
{
	font-size:11px;
	padding:10px;
	margin:10px;
}
.homeeventcont
{
width:236px;

float:left;
display:block;
margin:5px 0px 0px 5px;
}

.homeevent
{

width:100%;
background:#fff;

min-height:47px;
line-height: 21px; 
font-size: 17px;
display:block;


}



#homelocs a
{
	transition: all 200ms linear;
	text-decoration:none;
	color:#444;
	border-bottom-style: solid;
	border-bottom-color: #fff;
}
#homelocs a:hover
{
		 border-color: #00c4b8;
	color:#000;
}




.texttitle
{
	padding:2px 4px;
	display:block;


}



.homeevent:hover
{
 	background:#f0f0f0;
}

.homeevent.location1
{
	background-size:contain;
	background-image: url(/img/location_1.jpg);
	background-repeat:no-repeat;
	padding:160px 0px 0px 0px;
}


.homeevent.location2
{
		background-size:contain;
	background-image: url(/img/location_2.jpg);
	background-repeat:no-repeat;
	padding:160px 0px 0px 0px;
}
.homeevent.location3
{
		background-size:contain;
	background-image: url(/img/location_3.jpg);
	background-repeat:no-repeat;
	padding:160px 0px 0px 0px;
}
.homeevent.location4
{
		background-size:contain;
	background-image: url(/img/location_4.jpg);
	background-repeat:no-repeat;
	padding:160px 0px 0px 0px;
}


.socialbuttons
{
	width:100%;
	max-width:1180px;
margin: 0 auto;
margin:0px 0px 20px 0px;
}
.socialurl
{
	float:right;
	
}

.fo .fbmsg, .to .twmsg, .po .pimsg, .io .inmsg
{
display:none;
float:right;
}

.socialbuttons .fb, .socialbuttons .fb:hover,
.socialbuttons .in, .socialbuttons .in:hover,
.socialbuttons .pi, .socialbuttons .pi:hover,
.socialbuttons .tw, .socialbuttons .tw:hover
{
	    margin: 0px 15px 0px 0px;
	float:left;
	display:block;
	width:44px;
	height:40px;
	text-indent: -9999px;
	background-color: transparent;
	background-image: url(/img/socialb.png);
	background-repeat:no-repeat;
	background-position: -88px 0px;
}


.socialbuttons .pi
{
		background-position: -88px 0px;
}
.socialbuttons .pi:hover
{
		background-position: -88px -40px;
}

.socialbuttons .fb
{
		background-position: -132px 0px;
}
.socialbuttons .fb:hover
{
		background-position: -132px -40px;
}


.socialbuttons .in
{
		background-position: -176px 0px;
}
.socialbuttons .in:hover
{
		background-position: -176px -40px;
}

.socialbuttons .tw
{
 		background-position: -220px 0px;
}
.socialbuttons .tw:hover
{
 		background-position: -220px -40px;
}



.socialbuttons .fo:hover .fbmsg,  .socialbuttons .to:hover .twmsg,  .socialbuttons .po:hover .pimsg, .socialbuttons .io:hover .inmsg
{
display:block;
font-size:20px;
letter-spacing:1px;
padding:8px 20px 0px 0px;
}




#upcoming
{
	margin:0px 0px 0px 15px;background:#93d2d6;padding:8px;width:40%;float:right;
}

#footerinner
{
width:976px;
margin: 0 auto;
padding:16px 0px 8px 0px;

font-size:14px;
color:#e0e0e0;

}

#footerinner  a:link, #footerinner a:visited, #footerinner a:hover
{
	
	color:#333;
	
}

.footeri
{
	   text-align:center;
   
  }
  
  #coopmain h1
  {
  	margin:0px 0px 10px 0px;
  	
  	font-size: 27px;

    
    font-weight: normal;
    line-height: 32px;
    color: #c19f3e;

    text-shadow: 0px 1px #000;
    
  }
  
#coopmain p
{
		color:#c19f3e;
		text-shadow: 0px 1px #000;
    font-size:17px;
    line-height:19px;
    margin:20px 0px 5px 0px;
}
#coopmain  .title, h3, h4 {
color:#c19f3e;
text-shadow: 0px 1px #000;
letter-spacing:2px;
font-weight: normal;
display: block;
margin: 17px 0px 10px 0px;
font-size: 20px;
}

#coopmain  .hi {
color:#000;
	letter-spacing:1px;
    font-weight: normal;
    display: block;
    margin: 15px 0px 10px 0px;
    font-size: 18px;
}

table tr td
{
padding:6px 0px 6px 0px;
}

a:link, a:visited, a:active 
{
    color: #e0e0e0;
}

 a:hover
 {
  color:#c19f3e;
}

.freeticketsselect
{

	min-width:25%;
	float:left;
}




/* SQUARED FOUR */
.squaredFour {
	width: 20px;	

	position: relative;
}

.checklabel
{
	    margin: -15px 0px 0px 25px;
}

.squaredFour label {
	cursor: pointer;
	position: absolute;
	width: 20px;
	height: 20px;
	top: 0;
	border-radius: 4px;

	-webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.8);
	-moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.8);
	box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.8);
	background: #f8f8f8;


}
.squaredFour label:hover 
{
	background: -webkit-linear-gradient(top, #00c4b8 0%, #bdf4f7 50%, #00c4b8 100%);
	background: -moz-linear-gradient(top, #00c4b8 0%, #bdf4f7 50%, #00c4b8 100%);
	background: -o-linear-gradient(top, #00c4b8 0%, #bdf4f7 50%, #00c4b8 100%);
	background: -ms-linear-gradient(top, #00c4b8 0%, #bdf4f7 50%, #00c4b8 100%);
	background: linear-gradient(top, #00c4b8 0%, #bdf4f7 50%, #00c4b8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00c4b8', endColorstr='#b3bead',GradientType=0 );
}

.squaredFour label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	content: '';
	position: absolute;
	width: 9px;
	height: 5px;
	background: transparent;
	top: 4px;
	left: 4px;
	border: 3px solid #333;
	border-top: none;
	border-right: none;

	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.squaredFour label:hover::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	opacity: 0.5;
}

.squaredFour input[type=checkbox]:checked + label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}


.btn-primary {
color: #666;
background-color: #fff;
border-color: #666;
}

.btn-primary:hover 
{
color: #000;
background-image: -o-linear-gradient(bottom, #F4F4F4 0%, #FFFFFF 87%, #FFFFFF 100%);
background-image:  -moz-linear-gradient(bottom, #F4F4F4 0%, #FFFFFF 87%, #FFFFFF 100%);
background-image:   -webkit-linear-gradient(bottom, #F4F4F4 0%, #FFFFFF 87%, #FFFFFF 100%);
background-image:  -ms-linear-gradient(bottom, #F4F4F4 0%, #FFFFFF 87%, #FFFFFF 100%);
background-image: linear-gradient(to bottom, #F4F4F4 0%, #FFFFFF 87%, #FFFFFF 100%);
}

.btn {
display: inline-block;
margin-bottom: 0;
font-weight: 400;
text-align: center;
vertical-align: middle;
cursor: pointer;
background-image: none;
border: 1px solid transparent;
white-space: nowrap;
padding: 9px 18px 7px 18px;
font-size: 16px;
line-height: 1.42857143;
border-radius: 4px;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;

webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.8);
-moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.8);
box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.8);

}

a.btn
{
	text-decoration:none;
}

#emailmsg
{
color: #d00;
padding: 30px 0px 0px 0px;
clear: both;
display: block;
text-align: center;
letter-spacing: 1px;
font-size: 20px;
margin: 0px;
}
  
#overlay {
    background-image: url(/img/overlay.png);
}  


#ww
{
	background-image:url(/img/marble.png);
	background-repeat:repeat-x;
height:160px;
}


#mainmenu {
	display:none;
    margin: 10px 0px 0px 20px;
   float:right;
}



#gradx
{
	width:100%;
background: -webkit-linear-gradient(left, rgba(0,196,184,0) 76%,rgba(0,196,184,1) 77%,rgba(0,196,184,1) 81%,rgba(0,196,184,0) 100%);
}

#centeredmenu 
{
	border-radius: 3px;
float: left;
width: 100%;
position: relative;
background: rgb(101,71,27);
background: linear-gradient(180deg, rgba(101,71,27,1) 0%, rgba(201,162,62,1) 63%, rgba(213,186,120,1) 100%);}

#centeredmenu ul {
   clear:left;
//  float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
  // left:50%;
   text-align:center;
}

#latestblog
{
	padding:0px 12px 0px 12px;
}

#latestblog h2
{
	font-weight:bold;
	line-height:32px;
	color:#e0e0e0;
	    font-size: 23px;
	    text-shadow: 0px 1px #000;
	    
}


#latestblog .postedon
{
		font-weight:normal;
	color:#888;
	    font-size: 18px;
	    text-shadow: 0px 1px #f9f9f9;
}

#latestblog p
{
	margin:14px 0px;
}

#nextfair
{
	min-height:110px;
	width:355px;
	background:#00c4b8;
	color:#fff;
	font-size:18px;
	float:right;
	padding:15px 45px 15px 15px;
	margin:0px 0px 0px 20px;
	
}

#nextfair h2
{
		margin:0px 0px 10px 0px;
	color:#fff;
	    font-size: 23px;
}

#nextfair a
{
	color:#fff;
	text-decoration:none;
}


#nextfair a:hover
{
text-decoration:underline;
}


#navbar ul.main-menu li.menu-item a.tabon
{
background:#d0ad56; 
		color:#fcfcfc;
		text-shadow: 0px 1px #222;
		box-shadow: 0px 0px 23px 1px rgba(2,2,2,0.3);
}

.homeeventcont.firsthome
{
	margin:10px 0px 0px 0px;
}

#coopmain.normal
{
	padding:15px 8px;
	width:auto;
}


#latestblog p
{
font-family: 'Roboto', sans-serif;
	font-size: 16px;
    line-height: 19px;
    color: #444;
}


#fconx p
{
	color:#444;
	padding:8px;
}


#fconx ul
{
	color:#444;
	padding:28px;
}

.event_topleft
{
	float:left;
	width:49%;
}


#navleft {
clear: both;
float: left;
padding-left: 10px;
width: 180px;
font-size:17px;
}



.browsegriditem 
{
    width: 175px;
    float: none;
    height:274px;
    overflow: hidden;
    margin: 24px 15px 0px 0px;
    padding: 8px 0px;
    color: #e0e0e0;
    text-shadow: 0px 1px 0px #000;
    background: rgba(0,0,0,0.5);
    border-radius: 5px;
    display:inline-block;
	
		position:relative;
 }
 
.browsegridimage
{
	height:210px;
	width:175px;
text-align:center;

	display: table-cell; vertical-align: middle;
	
}

#wrapperx
{
float:right;width:750px;padding:0px;margin:0px;clear:left;text-align:center;
}

.browsetitle
{
	padding:0px 0px 0px 0px;
	font-size:13px;
}

.browsegridimage img
{
	max-height:205px;
	max-width:175px;
	border-radius:3px;
}

#contentmain
{
float:right;
margin:10px 0px;
width:initial;
}

#navleft ul li
{
	list-style-type:none;
}

#navleft ul li a
{
	transition: all 200ms ease;
    color: #c19f3e;
    display:block;
    text-shadow: 0px 1px #000;
    text-decoration:none;
    margin: 4px 7px 4px 0px;
    border-radius: 3px;
    padding: 4px 4px;
}

#navleft ul .subby li a
{ 
	 padding: 4px 4px 4px 25px;
}


#navleft ul li a:hover
{
background:#d0ad56;
color: #fcfcfc;
text-shadow: 0px 1px #222;
}

#navleft ul li a.lon
{
	font-weight:normal;
	background: #d0ad56;
  color: #fcfcfc;
  text-shadow: 0px 1px #222;
  box-shadow: 0px 0px 10px 0px rgba(200,200,200,0.4)
}

#pagination
{
	margin:10px 0px 0px 0px;
	width:100%;
}
#contentmain #pagination .page
{
	float: left;
	font-size:16px;
	color:#c19f3e;

margin: 0px;
    padding: 4px 2px 4px 2px;
}

#pagination .pagenum a:link, 
#pagination .pagenum a:visited,
#pagination .pagenum a:active,
#pg .pagenum a:visited, 
#pg .pagenum a:active 
{
		transition: all 200ms ease;
    text-decoration: none;
    width: 20px;
    font-size: 14px;
    float: left;
        color:#c19f3e;
text-shadow: 0px 1px #000;
    border-radius: 2px;
    margin: 2px 5px 0px 0px;
    padding: 4px 2px 4px 2px;
    display: block;

    text-align: center;
}

#pagination .pagenum a:hover
{
	 background: #d0ad56;;
	     color:#fcfcfc;
text-shadow: 0px 1px #222;
}

#pagination .pagenumbold {
    text-decoration: none;
    width: 20px;
    font-size: 14px;
    float: left;
    color:#fcfcfc;
text-shadow: 0px 1px #222;
border-radius: 2px;
    margin: 2px 5px 0px 0px;
    padding: 4px 2px 4px 2px;
    display: block;
	background: #d0ad56;;
  color: #fcfcfc;
  text-shadow: 0px 1px #000;
 
    text-align: center;
}


#viewmain {
    float: right;
    width: 420px;
    margin: 0px;
    padding: 0px;
}

#thumbs img
{
	width:154px;
}

#thumbs a
{
	margin:0px 15px 0px 0px;
}


#thumbs a.last
{
	margin:0px 0px 0px 0px;
}

#viewmain .view
{
	font-size:18px;
	line-height:22px;
}


#viewmain .viewtitle {
    padding: 8px 0px 0px 0px;
    width: 144px;
    float: left;
    font-size: 18px;
    font-weight: normal;
    clear: left;
}

#viewmain .viewx {
	
      padding: 8px 0px 0px 0px;
    width: 90px;
    float: left;
    	font-size:18px;
    display: block;
    min-height: 20px;
    margin: 1px 0px 0px 0px;
}

#viewmain .viewtitle
{
	font-weight:bold;
}

#thumbs
{
	margin:0px 0px 0px 0px;
	width:500px;
}

#imageitempicwrap
{
float:left;
}
#imageitempic
{
	position:relative;
	width:500px;
	float:left;
}

.xyz
{
	margin:15px 0px 0px 15px;
	cursor:pointer;
}

.last
{

margin:15px 0px 0px 0px;	
}

#zoombanner
{
z-index:0;bottom:0;left:0;position:absolute;	
}


.price
{
	font-size:16px;
	display:block;
	font-weight:bold;
	padding:4px 0px;
}
.more
{
	font-size:15px;
	font-weight:bold;
}

.rtitle
{
	font-size:13px;
	line-height:13px;
overflow: hidden;
height:26px;
	display:block;
}

#expander
{
	display:block;
	clear:both;
}

.expandermenu
{
	float:right;
display: none;
    width: 44px;
    height: 40px;
    cursor: pointer;
    text-indent: -9999px;
    background-color: transparent;
    background-image: url(/img/socialb.png);
    background-repeat: no-repeat;
    background-position: -353px 0px;
}

.expandermenu:hover
{
  background-position: -353px -40px;	
}

.updown
{
	background-image: url(/img/socialb.png);
    background-repeat: no-repeat;
        background-position: -397px 0px;
}


.updown:hover
{
	    background-position: -397px -40px;
	  }
	  
#contentmain h2
{
	font-size:24px;
	font-weight:normal;
}

#contentmain .page
{
	font-size:17px;
	display:block;
	    margin: 10px 0px;
}

.zoomContainer
{

}

.searchbtn
{
	margin: 2px;
	border:0px;
	cursor:pointer;
    float: left;
    display: block;
    width: 30px;
    height: 30px;
    text-indent: -9999px;
    background-color: transparent;
    background-image: url(/img/socialb.png);
    background-repeat: no-repeat;
        background-position: -440px 0px;
}

.searchbtn:hover
{
	 background-position: -440px -30px;
}
#searchwrap
{
margin:15px 5px 15px 0px;
float:right;	
}

input.search_query
{
	    float: left;
    font-family: 'Cabin', sans-serif;
    font-style: normal;
    height: 28px;
    padding:0px 4px;
    width:170px;
    font-size: 14px;
    color: #444;
    border: 1px solid;
    border-color: #254122;
    border-radius: 2px;
}

.normfont
{
	font-family:arial,'sans serif';
	font-weight:bold;
	font-size:14px;
}

.bbutton a, .bbutton a:link, .bbutton a:visited {
    text-decoration: none;
    margin: 20px auto;
    height: 30px;
    width: 310px;
    border-radius: 4px;
    color: #666;
    padding: 13px 0px 0px 0px;
    background-color: #f0f0f0;
    font-size: 17px;
    display: block;
    text-align: center;
    color: #444;
    border: 1px solid #e0e0e0;
    transition: all 200ms ease;
}

.bbutton a:hover
{
	background:#b6b360;
color:#fcfcfc;
border: 1px solid #295d6c;
text-shadow: 0px 1px #222;
}

.homecat
{
display:block;
width:25%;
text-align:center;
float:left;
}

.homecat a
{
display:block;
margin:0px 5px 0px 5px;
color: #e0e0e0;
text-shadow: 0px 1px #000;
text-decoration:none;
}

.homecat a:hover .cattitle
{
background:#d0ad56;
color:#fcfcfc;
text-shadow: 0px 1px #222;
}

.homecat a img
{
	width:100%;
	border-radius:4px;
	opacity:1;
	    transition: all 200ms ease;
}

.homecat a:hover img
{
	opacity:0.6;
}

.homecat .cattitle
{
	display:block;
	padding: 5px;
	border-radius:3px;
	transition: all 200ms ease;
}


#centeredmenu ul li ul.menuitems
{
transition: all 200ms linear;
    cursor: pointer;
    background: #3f614a;
    text-align: left;
    list-style: none;
    padding: 0px;
    display: none;
    left:0;
    border-radius:3px;
    text-indent: 0px;
    position: absolute;
    z-index: 1000;
    margin: -5px 0px 0px 10px;
    padding:4px;
    font-size: 18px;
    display: none;
    box-shadow: -3px 4px 4px 0px rgba(0, 0, 0, 0.2);
}

#centeredmenu ul li.menucont:hover ul.menuitems
{
	display:block;

		cursor:pointer;
}

#navbar ul.main-menu li.menu-item .menuitems li a
{

	height:auto;
	margin:0px;
	padding:4px;
	border-radius:2px;
}


#submenu
{
	right:0;
	list-style: none;
	padding:5px;
display:block;
text-indent: 0px;
position: absolute;
    z-index: 80;
    margin: 22px 0px 0px 0px;
    width: 220px;
}

h2
{
font-size: 24px;
font-weight: normal;
color:#c19f3e;
text-shadow: 0px 1px #000;

}


#topwrap .menu:hover .mobitems
{
background:#fff;
display:block;
box-shadow: -3px 4px 4px 0px  rgba(0, 0, 0, 0.2);
}

#mobmainmenu {
    display: none;
    margin: 10px 0px 0px 20px;
    float: right;
}

#topwrap .mobitems {
    right: 0;
    list-style: none;
    padding: 5px;
    display: none;
    text-indent: 0px;
    position: absolute;
    z-index: 80;
    margin: 22px 0px 0px 0px;
    width: 220px;
}

ul.mobitems li a {
    color: #444;
    display: block;
    background: #fff;
    cursor: pointer;
    font-size: 17px;
    font-weight: normal;
    height: auto;
    padding: 9px;
    text-decoration: none;
    border-bottom-style: solid;
    border-bottom-width: 3px;
    border-color: #fff;
}

ul.mobitems li a:hover
{

	color:#000;

	 background-image:  url(/img/lined.png),  -o-linear-gradient(bottom, #F4F4F4 0%, #FFFFFF 87%, #FFFFFF 100%);
 background-image:  url(/img/lined.png), -moz-linear-gradient(bottom, #F4F4F4 0%, #FFFFFF 87%, #FFFFFF 100%);
 background-image:  url(/img/lined.png), -webkit-linear-gradient(bottom, #F4F4F4 0%, #FFFFFF 87%, #FFFFFF 100%);
 background-image:  url(/img/lined.png),-ms-linear-gradient(bottom, #F4F4F4 0%, #FFFFFF 87%, #FFFFFF 100%);
 background-image:  url(/img/lined.png), linear-gradient(to bottom, #F4F4F4 0%, #FFFFFF 87%, #FFFFFF 100%);
      
      
  background-repeat: no-repeat; 
	 border-color: #00c4b8;
}


#navbar ul.main-menu li.menu-item.goright a
{
	margin:5px 25px 5px 0px;
}

#navbar ul.main-menu li.menu-item.goright
{
float:right;	
}

#test
{
	margin:0px 0px 0px 0px;
	width:100%;

}

.bord
{
	background-image:url(/img/borderb_green.png);
	height:19px;
}


#strapa
{
	
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,212121+13,212121+87,000000+100 */
background: rgb(0,0,0); /* Old browsers */
background: -moz-linear-gradient(left, rgba(0,0,0,0.7) 0%, rgba(33,33,33,0.7) 10%, rgba(33,33,33,0.7) 90%, rgba(0,0,0,0.7) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(0,0,0,0.7) 0%,rgba(33,33,33,0.7) 10%,rgba(33,33,33,0.7) 90%,rgba(0,0,0,0.7) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(0,0,0,0.7) 0%,rgba(33,33,33,0.7) 10%,rgba(33,33,33,0.7) 90%,rgba(0,0,0,0.7) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=1 ); /* IE6-9 */
}
#strap
{
	
	
	
	background-image: url(/img/wallpapertile.png);
}

#homephoto img
{

}

.pgwSlider
{
	width:100%;
}

.testil
{
	width:50%;
	float:left;
}

.testic
{

	float:none;
}


.testir
{
	width:50%;
	float:right;
	text-align:center;
}

.testhr
{
	clear:both;
	margin:40px 15px; border-top: 1px solid #c19f3e;
}

.ttt
{
	clear:both;
}

#lg1
{
	    margin: 19px 0px 0px 0px;
	float:left;
width:110px;
height:122px;
background: url(/images/flemlogo2.png);
background-repeat:no-repeat;
}

#lg2
{
	margin:30px 0px 0px 0px;
	float:right;
width:131px;
height:101px;
background: url(/images/flemlog1.png);
background-repeat:no-repeat;
}